// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by odin

ServerEvents.recipes(event => {
  event.remove({ output: 'deepwaters:fopalsword' })
  event.remove({ input: 'deepwaters:fopalsword' })
});

ServerEvents.recipes(event => {
    event.smithing(
      'deepwaters:fopalsword',
      'armageddon_mod:helionite_smithing_template',
      'armageddon_mod:true_helionite_sword',
      'deepwaters:fopal'
    )
});